Bug 59628 - (SCSI GDTH)Installation/Update with ICP Raid Adapter failed
Summary: (SCSI GDTH)Installation/Update with ICP Raid Adapter failed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-11 14:30 UTC by Dirk Czirpka
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dirk Czirpka 2002-02-11 14:30:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
I can not install or upgrade a server with ICP Raid Adapter (GDT6517RP). The 
setup finds the adapter, but then it is over.
After a long time there are timeout messages. Here is the output of the install 
console:
...
<4> Configure GDT-PCI HA at 0/16 IRQ11
<6> scsi0: GDT6517RP
<4>   Vendor: ICP  Model: Host Drive #00 Rev:
<4>   Type: Direct-Access           ANSI SCSI revision02
...
pause (after a long time there a the following messages)
...
<6> scsi: device set offline- - not ready for ... host:0 channe 1 id0 lun 0
...

I have tried to install RH6.2: everything works fine!!!
Is there a similar problem like #39078?

Who can help?
cu
Dirk Czirpka
dirk.czirpka@t-systems.com


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Alwayy the same:
- Try to install RH 7.2
- Try to upgrade from RH 6.2 to RH 7.2
- Try to use Driver Disk
	

Actual Results:  Machine (gdth module) give timeout Messages (see above)

Expected Results:  correct initialisation (find the Raid5-Hostdrive)

Additional info:

Server:
PII 400 with 512 MB RAM
Maxdata Platinum Delphi
ICP GDT6517RP (Raid 5 chip present)
4x 18,4 GB HDDs (Raid 5: 3+1 hot spare)

Comment 1 Arjan van de Ven 2002-02-11 14:34:33 UTC
Is this a 440GX chipset machine ?

Comment 2 Dirk Czirpka 2002-02-11 16:12:56 UTC
Server chipset: Intel 440 BX (dual processor board)

Comment 3 Dirk Czirpka 2002-03-01 08:29:36 UTC
The problem is similar to the Intel gx chipset problem. I can install RH7.2 if 
I use the "apic" option on lilo prompt. Then the installation goes on.
After installation there is another problem. We use only one cpu, so RH7.2 
installs the single cpu kernel. This kernel do not recognize the boot 
option "apic" on linux prompt. If we install (manually aktivate the kernel-smp 
package at installation) the smp-kernel everthing works. After installation you 
can make your own single cpu kernel, but aktivate APIC support!

Dirk

Comment 4 Mike McLean 2003-01-02 18:51:08 UTC
This bug has been inappropriately marked MODIFIED. Please review the bug life
cycle information at 
http://bugzilla.redhat.com/bugzilla/bug_status.cgi

Changing bug status to ASSIGNED.

Comment 5 Bugzilla owner 2004-09-30 15:39:22 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.